/*  Override Admin Editor-Styles */


/** === Editor Frame === */

html :where(.editor-styles-wrapper) p{ font-family: 'Poppins', sans-serif; font-weight:400; }
html :where(.wp-block) { max-width: 100%; margin-top:0; margin-bottom:0;  }
html :where(.wp-block .wp-block) { border-bottom:0; }
html :where(.is-root-container > .wp-block){ border-bottom:6px solid #fbecec; }

.editor-writing-flow { margin: 0 auto; width: 100%; /* pg */ }

/** === Content Width === */

.editor-styles-wrapper .wp-block {  }


/** === Base Typography ===  */

.editor-writing-flow   {   }
.editor-writing-flow p { font-family: 'Poppins', sans-serif; font-weight:400;  margin:0 0 1.2rem; }
.editor-writing-flow p:last-child { margin:0; }

.editor-writing-flow h1, h2, h3, h4, h5, h6 { font-family: 'Poppins', sans-serif; font-weight: 700;  }




.edit-post-visual-editor__post-title-wrapper {
    margin-top: 0;
    padding:30px 20px 15px;
    background-color: #f4f4f4;
}
.edit-post-visual-editor__post-title-wrapper .editor-post-title {	
	margin:0;
	padding:0; 
}
.edit-post-visual-editor__post-title-wrapper .editor-post-title__input {
		font-family: arial, sans-serif; font-weight: 300;
		border-bottom: 1px solid #bbb;
		padding: 0;
}
/*
.editor-default-block-appender .editor-default-block-appender__content {
	font-family: 'Manrope', sans-serif;
}
*/

.edit-post-sidebar{ font-size:14px; line-height: 1.4; font-family: sans-serif; }

.select2-container .select2-dropdown{ font-size:12px !important; font-family: sans-serif; }

.acf-block-body .acf-block-preview {  font-family: sans-serif; }

.acf-field.acf-code table,
.acf-field.acf-code input,
.acf-field.acf-code textarea { font-family: monospace !important; font-size: 13px !important; color:#0e6429 !important; }

/** === GB-buttom === */

html :where(.gb-button .block-editor-rich-text__editable rich-text) { white-space:nowrap !important; min-width: auto !important; }
	
@media ( max-width: 600px ){
/*
	.gb-button-wrapper { display:block !important; text-align: center; }
	.gb-button-wrapper > .gb-button {  flex: initial !important; }
*/	
}	


.is-style-back-line,
.back-line{ position: relative; width: 100%; overflow: hidden;  }

.is-style-back-line::after,
.back-line::after{ display:inline-block; position: absolute;  width:100%; top:0;  margin: 0 0 0 10px; padding: 0; content: "."; color:transparent; background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3e%3cpath d='m0,0v1h1V0' fill='%23ffcc00' /%3e%3c/svg%3e"); background-size: 2px 2px; background-repeat: repeat-x;  background-position: left 55%;
}
